
#wrapper{
	color:#FFFFFF;
	font-family:tahoma;
	font-size:14px;
	margin:200px 0 0 400px;
}

#wrapper a{
	cursor:pointer;
	font-size:17px;
	font-weight:bold;
	text-decoration:underline;
}

.box {
    /*background-color: #ffffff;*/
    color: #333333;
    height: 205px;
    left: 100%;
    /*padding: 20px;*/
    position: fixed;
    right: 30%;
    top: 25%;
    width: 740px;
    z-index: 101;
}

.overlay {
    /* background: #3f3f3f; */
    bottom: 0;
    left: 0;
    position: fixed;
    right: 0;
    top: 0;
    z-index: 100;
	/* opacity:1; */
}

a.boxclose {
    background: url("cancel.png") repeat scroll left top transparent;
    cursor: pointer;
    float: right;
    height: 36px;
    left: -20px;
    position: relative;
    top: -20px;
    width: 36px;
}